image=mynd
through=til
of=af
imageActivities=Myndir
upOneLevel=Up um eitt &thorn;rep
showSlideshow=Byrja s&yacute;ningu
nextPage=N&oelig;sta s&iacute;&eth;a
previousPage=Fyrri s&iacute;&eth;a
information=Uppl&yacute;singar
backToIndexPage=Aftur &aacute; upphafs&iacute;&eth;u
stopSlideshow=St&ouml;&eth;va s&yacute;ningu
startSlideshow=Byrja s&yacute;ningu
orderPrints=Panta útprentanir á netinu
nextImage=N&aelig;sta mynd
previousImage=Fyrri mynd
resolution=Upplausn
fileSize=Skr&aacute;ar st&aelig;r&eth;
bytes=b&oelig;ti
date=Dagsetning
flash=Flass
focalLength=Brenniv&iacute;dd
exposureTime=Loku t&iacute;mi
aperture=Lj&oacute;sop
focusDistance=Brenniv&iacute;dd
meteringMode=Mælistilling
camera=Myndav&eacute;l
model=Ger&eth;
sensorType=Ger&eth; skynjara
folders=M&ouml;ppur

#User interface specific keys
ui.language=Túngumál
ui.printOrderingFrame=Panta prentun a netinu
ui.printOrderingText1=Tengja myndir við
ui.printOrderingText2=prentunar þjónustu
ui.printOrderingDescription1=Hver myndsíða mun innihalda tengill sem setur myndina í innkaupakörfu fyrir prentun og afhendingu.
ui.printOrderingDescription2=Stuttu seinna mun Shutterfly grípa völdu myndirnar úr albúminu (sem þarf að vera aðgengilegt á netinu)
ui.printOrderingDescription3=Shutterfly mun reyna að grípa upphaflegu (há-upplausnar) myndina ef albúmið geymir slíkar.